# CustomDataEx


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**key** | **str** |  | [optional] 
**value** | **str** |  | [optional] 
**type** | **str** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.custom_data_ex import CustomDataEx

# TODO update the JSON string below
json = "{}"
# create an instance of CustomDataEx from a JSON string
custom_data_ex_instance = CustomDataEx.from_json(json)
# print the JSON string representation of the object
print(CustomDataEx.to_json())

# convert the object into a dict
custom_data_ex_dict = custom_data_ex_instance.to_dict()
# create an instance of CustomDataEx from a dict
custom_data_ex_from_dict = CustomDataEx.from_dict(custom_data_ex_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


